/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small; color: rgb(128,64,0); background-image: url( "../assets/images/background_yellow_1400.gif" )}
 .TextObject { font-size: x-small}
 P { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 .TextNavBar { color: rgb(128,64,0)}
 
.nof_SpringIBanners1-Banner1 {
font-family:Arial; font-size:12; font-weight:700; font-style:normal; color:#ff9933 
}

.nof_SpringINavbar2-Regular {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_SpringINavbar4-Rollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_SpringINavbar6-Highlighted {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_SpringINavbar8-HighlightedRollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_SpringINavbar3-Regular {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SpringINavbar5-Rollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SpringINavbar7-Highlighted {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SpringINavbar9-HighlightedRollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}
